darcs

Issue 1828 mark-conflicts should report which files had conflicts

Title mark-conflicts should report which files had conflicts
Priority feature Status resolved
Milestone Resolved in 2.10.0 HEAD
Superseder Nosy List darcs-devel, dmitry.kurochkin, galbolle
Assigned To
Topics Conflicts, UI

Created on 2010-04-22.09:55:52 by galbolle, last changed 2013-07-16.09:42:27 by noreply.

Messages
msg10787 (view) Author: galbolle Date: 2010-04-22.09:55:51
mark-conflicts should report which files had conflicts, rather than just
saying it is "Finished marking conflicts."
msg13291 (view) Author: kowey Date: 2010-12-04.20:36:07
I just noticed this again http://irclog.perlgeek.de/darcs/2010-12-
04#i_3056987

This looks exciting. It's a glaring yet superficial usability bug in our 
conflict marking, low-hanging fruit. Think about how much simpler the 
answer to the "how do I tell if I have a conflict" FAQ could be!
msg16899 (view) Author: noreply Date: 2013-07-16.09:42:26
The following patch sent by Guillaume Hoffmann <guillaumh@gmail.com> updated issue issue1828 with
status=resolved;resolvedin=2.10.0 HEAD

* resolve issue1828: file listing and working --dry-run for mark-conflicts 
Ignore-this: 5f2f38f4b468652eef3a4b6d1e98be4f
History
Date User Action Args
2010-04-22 09:55:52galbollecreate
2010-04-27 13:13:22koweysetstatus: unknown -> needs-implementation
2010-12-04 20:36:08koweysetpriority: wishlist -> feature
topic: + Conflicts
messages: + msg13291
resolvedin: 2.8.0
2013-07-05 09:22:21ghsetstatus: needs-implementation -> has-patch
2013-07-05 09:22:37ghsetresolvedin: 2.8.0 -> (no value)
2013-07-16 09:42:27noreplysetstatus: has-patch -> resolved
messages: + msg16899
resolvedin: 2.10.0 HEAD